/* CSS Document */
	
	a.more_left{
			color 		: #0A84B6;
			font-family : weblysleek;
			font-size	: 11px;
			border		: 0px !important;
			display		: block;
			float		: right;		
			text-align	: right;
			text-decoration:none;
			width		: 290px;
	}
	
	a:hover.more_left{	
			letter-spacing	: 1px;	
	}
	
	
	
	body{	
		background-image	: url(../images/bg/bg.jpg);	
		margin				: 0px;
	}
	
	.color_0A84B6{	
		color				: #0A84B6;
	}

	.content{	
		color				: #4C4F51 !important;
		display				: block;
		font-family			: Verdana, Arial, Helvetica, sans-serif;
		font-size			: 11px;
		line-height			: 23px;	
		padding			        : 25px;
		padding-left		        : 45px;
		padding-right		        : 35px;
		padding-top			: 30px;
		text-align			: justify;
	}

	.content a,
	.content .anchor_II{
		border-bottom		: 1px solid #DEE1E5;				
		color				: #8E9AAD;
		font-family			: Tahoma, Helvetica, sans-serif;
		padding-bottom		: 2px;
		text-decoration 	: none;
	}				
				
	.content .anchor_II{
		color				: #3D4C63;
		font-family			: Arial, Helvetica, sans-serif;	
		font-size			: 13px !important;
		font-weight			: bold;
	}
	
	.content a:hover{
		border-bottom	    : 1px solid #EABB00;				
	}
        
        
        .content h1{                
                display         : block;
                float           : left;
                width           : 100%;
        }                
	
	.content h2{	
		color				: #0A4E6A;
		display:block;
		width:100%;
		font-family			: Arial, Helvetica, sans-serif;
		font-size			: 18px;
                float:left;
         }
	
	.content h2 .first_letter{
		font-family			: Arial, Helvetica, sans-serif;
		font-size			: 20px;
	}
	
	.h_blank{			
		display			 	: block;
		float			 	: left;
		height			 	: 25px;
		width			 	: 100%;
	}
	
	@font-face
	{
		font-family: chinese_rocks;
		src: url('fonts/Rocketship Town.ttf'); 
	} 
	
	@font-face
	{
		font-family: juste;
		src: url('fonts/juste.ttf'); 
	} 
	
	@font-face
	{
		font-family: weblysleek;
		src: url('fonts/WeblySleek.ttf'); 
	} 

	@font-face
	{
		font-family: holmes207;
		src: url('fonts/Holmes207.ttf'); 
	} 	
	
	.home_logo{	
		display				: block;
		float				: left;
		margin-bottom		: 10px;
		padding-top			: 15px;
	}

	.home_intro{	
		border-bottom		: 1px dotted #D7DEE0;
		color				: #4E4C36;	
		display				: block;
		float				: left;
		font-family			: Arial, Helvetica, sans-serif;
		font-weight			: bold;
		font-size			: 15px;		
		line-height			: 25px;
		margin				: 40px;
		padding-bottom		: 30px;
		margin-bottom		: 0px;	
		text-align			: justify;
	}
	
	#home_intro_banner_animation{		
		background-color	: #666666;
		background-image:url(../images/granite/IV406326.jpg);
		display				: block;
		float				: left;
		height				: 275px;
		width				: 360px;
	}
	
	#home_intro_banner_animation span{
	
		border				: 1px solid #918B84;		
		margin-left			: 4px;
		margin-top			: 4px;
	}
	
	#home_intro_banner_text{
		margin-left			: 15px;		
		background-color	: #eaeaea;
		background-image	: url(../images/bg/home_banner_text.jpg);
		border				: 1px solid #E7E1DB;
		color				: #AA9F95;
		display				: block;		
		font-size			: 10px;
		font-family			: Arial, Helvetica, sans-serif;
		float				: left;
		line-height			: 18px;
		height				: 263px;
		padding-top			: 10px;
		padding-left		: 8px;
		padding-right		: 5px;
		text-align			: left;
		width				: 130px;
	}	
	
	#home_intro_banner_text .focus{
	
		font-size:12px;
	
	}


	.home_block{
		display				: block;
		float				: left;
		height				: 75px;		
		margin-left			: 40px;
		margin-right		: 40px;
		padding-top			: 14px;
		width				: 520px;
	}
	
	.home_block_line{
		border-bottom		: 1px dotted #D7DEE0;
		display				: block;
		float				: left;
		margin-left			: 40px;
		margin-right		: 40px;
		width				: 520px;
	 }
	
	.home_block .image{
		border				: 1px solid #cacaca;
		display				: block;
		float				: left;
		padding				: 0px;
		width				: 10%;
		
	}
	
	.home_block .desc{
		display				: block;
		float				: left;
		margin-left			: 40px;
		text-align			: justify;
		width				: 75%;
	}
	
	.home_block .desc_right{
		display				: block;
		float				: left;
		margin-right		: 20px;
	}
	
	.home_block .desc .date,
	.home_block .desc_right .date{	
		color				: #0A84B6;
		display				: block;
		float				: left;
		font-family			: Arial, Helvetica, sans-serif;
		font-size			: 12px;
		font-weight			: bold;
		padding-top			: 5px;
		text-align			: justify;

	}
	
	.home_block .desc .title,
	.home_block .desc_right .title{
		border				: 0px solid #ffcc00;
		color				: #575D60 !important;	
		display				: block;
		float				: left;
		font-family			: Arial, Helvetica, sans-serif;
		font-size			: 11px;
		line-height			: 18px;
		margin-top			: -5px;
		height				: 50px;
		padding-top			: 10px;
		width				: 400px;
	}
	
	
	.home_block .desc .quote,
	.home_block .desc_right .quote{
		border				: 0px solid #ffcc00;
		color				: #575D60 !important;	
		display				: table-cell;
		float				: left;
		font-family			: Arial, Helvetica, sans-serif;
		font-size			: 11px;
		line-height			: 18px;
		margin-top			: -5px;
		height				: 50px;
		padding-top			: 20px;
		vertical-align		: middle;
		width				: 400px;
	}
	
	.image_frame_I img{	
		border				: 3px solid #114e66
	}
	

	.layout_top_bar{	
			background-color : #242424;
			background-image : url(../images/bg/top_bar_pattern.jpg);
			border-bottom	 : 2px solid #0A84B6;
			display			 : block;
			float			 : left;
			padding-bottom	 : 1px;
			height		  	 : 25px;
			width			 : 100%;
	}
	
	
	.layout_left_bar{	
			background-color : #fcfcfc;
			border-bottom	 : 1px solid #EAEEEF;
						border-left		 : 1px solid #F0F4F6;
			display			 : block;
			position		 : absolute;			
			height		  	 : 787px;
			left			 : 50%;
			margin-left		 : -500px;
			top				 : 28px;			
			width			 : 400px;
	}


	.layout_right_bar{	
			background-color : #fcfcfc;
			border-bottom	 : 1px solid #EAEEEF;
			border-left		 : 1px solid #F0F4F6;
			border-right	 : 1px solid #F0F4F6;
			display			 : block;
			position		 : absolute;			
			height		  	 : 787px;
			left			 : 50%;
			margin-left		 : -100px;
			top				 : 28px;			
			width			 : 600px;
	}
	
	.layout_footer{	
			background-color : #F4EEE4;
			background-image : url(../images/bg/footer.jpg);
			border-top		 : 2px solid #DADADA;
			border-bottom	 : 3px solid #353535;
			color			 : #E9EBF2;
			display			 : block;
			font-family		 : Arial, Helvetica, sans-serif;
			font-size		 : 12px;
			font-weight		 : bold;
			position		 : absolute;			
			height		  	 : 19px;
			left			 : 50%;
			margin-left		 : -500px;
			padding-top		 : 6px;			
			text-indent		 : 65px;
			text-shadow		 :  0.2em 0.1em 0.2em  #121212;
			top				 : 787px;
			width			 : 1000px;
	}
	
	.list_table{		
		background-color	: #C7CBD3;				
		border				: 1px solid #E2E2E2;		
	}
	
	.list_table th {	
			background-color  : #364360;
			color			  : #EFF2F7;
			font-size		  : 11px;
			height			  : 30px;
			padding			  : 4px;
			padding-left	  : 16px;
	}
		
	.list_table td {
			border-bottom		: 1px solid #E0E2E5;
			color				: #16223D;	
			font-size			: 11px;
			text-align			: left;
			padding				: 6px;
			padding-left		: 16px;
	}
	
	.list_table .row_odd{
			background-color	: #F4F5F7;
	}
	
	.list_table .row_even{
			background-color	: #FFFFFF;	
	}
	
	.list_table .num{
			text-align			: right;
	}
	
	.list_table .vip {	
			color:#303E5E;
	}
	
	.menu_bar a{	
			border-bottom	: 1px solid #F2F3F3;
			color			: #0C87BA; 	
			display 		: block;			
			float			: left;
			font-family		: weblysleek;			
			font-size		: 13px;
			margin-left		: 2px;
			padding-top		: 40px;
			padding-left	: 10px;
			padding-right	: 8px;
			padding-bottom	: 8px;
			text-decoration : none;
	}
	
	
	.menu_bar a:hover{	
			border-bottom		: 1px solid #91CEE7;
			background-position	: center;
			background-repeat	: no-repeat;			
	}
	
	.menu_bar a.active{
			background-image	: url(../images/bg/top_menu.png);
			border-bottom		: 1px solid #0E87B9;
			background-position	: center;
			background-position : 50% 10px;
			background-repeat	: no-repeat;			
	}
	
	
	#mineral_block{	
			border-top			: 1px dotted #D7DEE0;
			display				: block;
			float				: left;
			margin-top			: 5px;
			margin-left			: 50px;
			padding-top			: 10px;
			padding-bottom		: 0px;
			width				: 300px;
	}
	
	#mineral_block a,
	#mineral_block div	
	{
			border-top			: 1px solid #DFEAEF;
			border-bottom		: 1px solid #DFEAEF;	
			display				: block;
			float				: left; 
			margin				: 5px;	
			margin-bottom		: 7px;
			margin-left			: 10px;
	}	
	
	#mineral_block a img,
	#mineral_block div img{
			border				: 1px solid #F0F2F3;
	}

	#mineral_block h1{		

			background-color	: #f1f1f1;
			background-image : url(../images/bg/top_bar_pattern.jpg);
			border-bottom		: 2px solid #0A84B6;
			color				: #dadada;
			display				: block;
			font-family			: Tahoma, Helvetica, sans-serif;
			font-size			: 11px;
			float				: left; 
			margin				: 5px;
			margin-left			: 10px;
			margin-top			: 5px;
			padding				: 5px;
			padding-top			: 8px;
			padding-bottom		: 8px;
			text-align			: right;
			width				: 270px;
	}
	

	#mineral_block .left_menu,
	#mineral_block .left_menu_active{
	
			background-color	: #919496;	 
			border				: 1px solid #DFEAEF !important;
			color				: #E0E2E5;
			display				: block;
			font-family			: Arial, Helvetica, sans-serif;
			font-size			: 11px;
			float				: left; 
			height				: 80px;
			margin				: 5px;
			margin-left			: 10px;
			margin-bottom		: 5px;
			margin-top			: 10px;
			overflow			: hidden;			
			width				: 132px;
	}

	#mineral_block .left_menu .title,
	#mineral_block .left_menu_active .title{			
			border				: 0px;
			background-color	: none !important;
			color				: #FFFFFF;
			font-family			: Tahoma,Helvetica, sans-serif;			
			font-size			: 11px;
			font-weight			: bold;
			display				: block;
			height				: 20px !important;		
			margin-left			: 0px;
			padding-left		: 10px;
			position			: absolute;
			text-align			: left;
			width				: 122px;
			z-index				: 2px;
	}
	
	#mineral_block .left_menu_active .title{				
			background-image	: url(../images/bg/left_menu_active_title.png);
			border-bottom		: 1px solid #38738B !important;
			margin-top			: 0px !important;
			margin-left			: 2px !important;
			padding-top			: 5px !important;
			width				: 120px !important;
	}
	
	
	#mineral_block .left_menu .default{		
			opacity   : 0.3;
	}
	
	
	#mineral_block .left_menu_active .default,
	#mineral_block .left_menu:hover .default{		
			opacity   : 1;
			filter	  : grayscale(0%);
	}
	
	#mineral_block .left_menu:hover .title,	
	#mineral_block .left_menu_active:hover .title{	
			background-image	: url(../images/bg/left_menu_active_title.png) !important;
			border-bottom		: 1px solid #6F7C81;
			margin-top			: 0px !important;
			padding-top			: 5px !important;
			width				: 122px;
	
	}
	
	/* Popu Header */
	

	.popup_header{		
		border-bottom	 : 1px solid #DEDEDE;
		background-color : #0d6e96; 
		background-image : url(../images/bg/popup_bg.png);
		color			 : #E2E6F1;
		font-family		 : Arial, Helvetica, sans-serif;
		font-size		 : 12px !important;
		font-weight		 : bold;					
		height			 : 30px;
		letter-spacing	 : 1px;		
		text-align		 : left;
		text-indent		 : 20px;
		vertical-align	 : middle;
		width			 : 98%;
					
	}
		
	.popup_exit{
		border-bottom	 : 1px solid #eff5f7;
		background-color : #dee8ec;
		background-image : url(../images/bg/popup_bg.png);
		font-size		: 14px !important;
		height			: 30px;			
		text-align		: center;
		vertical-align	: middle;
		width			: 2% !important;
	}

	.popup_exit a{
		color				: #0d6e96 !important;
		font-family			: Arial, Helvetica, sans-serif;
		font-size			: 16px !important;
		font-weight			: bold;			
		text-decoration 	: none;	
		text-align		    : center;		
		vertical-align		: middle;
	}
	
	.popup_exit a:hover{
		color			: #0d6e96;	
		text-decoration : none;

	}
	
	
	#section{								
		background-color	: #F3F5F9;
		border		    	: 1px solid #DFE1E3;				
		color				: #495879;
		display				: block;
		font-weight			: 200;
		float				: left;
		line-height			: 22px;					
		padding				: 10px;				
		padding-left		: 25px;				
		text-align			: justify;					
		width				: 350px;		
	}

	#section .title{
		 display			: block;			
		 font-family 		: Arial, Helvetica, sans-serif;			
		 font-size			: 13px;
		 font-weight		: bold;
		 padding-bottom		: 5px;	
	}
	
	#section a{		
		border-bottom		: 1px dotted #7B8396;		
		color				: #495879;
		text-decoration		: none;
	}	

	#section a:hover{								
		border-bottom		: 1px solid #7B8396;		
	}
